Saturday, 5 April 2014

install zpanel with php 5.5.9 with suhosin

Install ZPanel including the last PHP version and Suhosin.
Now PHP 5.5.9 including suhosin. At the end of the installation it confirms it works.

CentOS 6.X

bash <(curl -Ss

This is the clean ZPanel version with only PHP 5.5.9 & Suhosin

No comments: